@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');


html{
    scroll-behavior: smooth;
}

body {
    margin:0;
    padding:0;    
   	font-family: 'Montserrat', sans-serif;
}

*{
	box-sizing:border-box;
}

ul, li{ 
	margin:0; 
	padding:0;
}

p, h1, h2, h3, h4, h5, h6{ 
	margin:0;
	padding:0;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
    box-shadow: 0px 1px 4px #b4b4b4;
}

header .logo img {
    width: 70%;
}

header .header-contact a {
    color: #000;
    text-decoration: none;
}

header .header-contact i {
    color: #0f75bd;
    margin: 0 4px;
}

header a.btn.btn-primary {
    background: #0f75bd;
    color: #fff;
    padding: 4px 10px;
    transition: .5s;
}

header a.btn.btn-primary:hover{
	background: #8cc63e;
	border: 1px solid #8cc63e;
    transition: .5s;
}

header a.btn.btn-primary i{
	color: #fff;
}

.banner-sec .banner-content {
    position: absolute;
    top: 25%;
    width: 50%;
}

.banner-sec img {
    width: 100%;
}

.banner-sec .banner-content h1 {
    font-size: 43px;
    font-weight: bold;
    color: #0f75bd;
}

.banner-sec .banner-content a.btn.btn-primary {
    background: #0f75bd;
    border-radius: 0;
    padding: 10px 15px;
    margin-top: 30px;
    transition: .5s;
}

.banner-sec .banner-content a.btn.btn-primary:hover {
    background: #8cc63e;
    transition: .5s;
}

.key-feature-sec{
	padding: 4rem 0;
}

.key-feature-sec .row {
    row-gap: 30px;
}

.key-feature-sec .sec-heading h2 {
    font-size: 40px;
    font-weight: 700;
}

.key-feature-sec .sec-heading h2:after {
    content: "";
    width: 200px;
    height: 3px;
    background: #8cc63e;
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.key-feature-sec .sec-heading p {
    font-size: 18px;
    font-weight: 500;
    padding: 10px 0 50px;
}

.key-feature-sec .sec-heading h2 span {
    color: #8cc63e;
}

.key-feature-sec .feature {
    border: 1px solid #0f75bd2e;
    border-radius: 6px;
    padding: 40px 20px;
    height: 100%;
}

.key-feature-sec .feature i {
    font-size: 40px;
    color: #0f75bd;
}

.key-feature-sec .feature h6 {
    font-size: 18px;
    font-weight: 600;
    padding-top: 15px;
}

.started-sec {
    background-image: url('../images/started-bg-img.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 100%;
    min-height: 470px;
    display: flex;
    align-items: center;
    z-index: 0;
}

.started-sec:after {
    content: "";
    background: #0b5990c7;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;    
    left: 0;
    z-index: -1;
}

.started-sec h2 {
    color: #fff;
    font-size: 43px;
    font-weight: 600;
    text-transform: uppercase;
}

.started-sec h2 span{
	color: #8cc63e;
}

.started-sec a.btn.btn-primary {
    background: #ffffff;
    color: #000;
    border-radius: 25px;
    border: none;
    font-weight: 500;
    padding: 10px 30px;    
    margin-top: 20px;
    border: 1px solid transparent;
    transition: .5;
}

.started-sec a.btn.btn-primary:hover {
    background: #0f75bd;
    color: #fff;
    border: 1px solid #fff;
    transition: .5;
}

.testimonial-sec {
    padding: 5rem 0;
}

.testimonial-sec .item .user-img img {
    width: 7%;
    margin: 0 auto;
}

.testimonial-sec .item h6 {
    font-size: 18px;
    font-weight: 600;
    padding: 32px 0 2px;
}

.testimonial-sec .content p {
    font-size: 18px;
    line-height: 1.8;
    padding: 15px 0;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

.testimonial-sec img#quote {
    width: 2%;
    position: absolute;
    top: 86px;
    left: 0;
    right: 0;
}

.testimonial-sec .owl-theme .owl-dots .owl-dot span {    
    background: #0f75bd;    
}

.testimonial-sec button.owl-dot.active span {
	background: #0f75bd;
    width: 12px !important;
    height: 12px !important;
}

footer {
    background: #0f75bd;
    padding: 2rem 0;
    color: #fff;
}

footer .logo img {
    width: 60%;
}

footer .social h5 {
    font-size: 24px;
    font-weight: 700;
    color: #8cc63e;
}

footer .social a {
    color: unset;
}

footer .social i {
    font-size: 30px;
    padding: 0 10px;
    margin: 25px 0;
    transition: .5s;
}

footer .social i:hover {
	color: #8cc63e;
	transition: .5s;
}	

footer .copyright p {
    font-size: 14px;
}

